<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'pt_br_uni', version '3.6'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blankwindow_help'] = 'Quando selecionado, o link abrirá a disciplina referenciado em uma nova janela do navegador.';
$string['completioncourse'] = 'Requer a conclusão da disciplina';
$string['completioncourse_help'] = 'Se habilitado, a atividade é considerada concluída quando um estudante concluir a disciplina referenciado.';
$string['completioncourse_text'] = 'Os estudantes devem concluir a disciplina referenciado para concluir esta atividade.';
$string['gotocoursename'] = 'Vá para a disciplina <a href="{$a->href}">{$a->name}</a>';
$string['instantredirect'] = 'Redirecionar para a disciplina referenciado';
$string['instantredirect_help'] = 'Se habilitado, os usuários serão redirecionados para a disciplina referenciado ao tentar visualizar a página da atividade da sub-disciplina. Não afeta os usuários com permissão para obter notas manualmente.';
$string['modulename'] = 'Sub-disciplina';
$string['modulename_help'] = 'O módulo fornece funcionalidades muito simples e úteis. Quando adicionado a uma disciplina, ele se comporta como uma atividade. A nota de cada estudante é retirada da nota final de outra disciplina. Combinado com metacursos, permite que os conteudistas organizem disciplinas em unidades separadas.';
$string['modulenameplural'] = 'Sub-disciplinas';
$string['nocoursesavailable'] = 'Nenhuma disciplina que você possa obter notas';
$string['nosubcourses'] = 'Não existem sub-disciplinas nesta disciplina';
$string['pluginadministration'] = 'Administração da sub-disciplina';
$string['pluginname'] = 'Sub-disciplina';
$string['refcourse'] = 'Disciplina referenciado';
$string['refcoursenull'] = 'Nenhuma disciplina referenciado configurado';
$string['subcourse:addinstance'] = 'Adicionar uma nova sub-disciplina';
$string['subcourse:begraded'] = 'Receber nota da disciplina referenciado';
$string['subcourse:fetchgrades'] = 'Obter manualmente as notas da disciplina referenciado';
$string['subcoursename'] = 'Nome da sub-disciplina';
$string['taskcheckcompletedrefcourses'] = 'Verificar a conclusão das disciplinas referenciados';
$string['taskfetchgrades'] = 'Obter notas da sub-disciplina';
