<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_usertours', language 'pt_br_uni', version '3.6'.
 *
 * @package     local_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pathmatch_help'] = 'Tours serão exibidos em qualquer página das quais os URLs equivalem a este valor.

Você pode usar o caractere % como uma carta branca para significar qualquer coisa.
Alguns exemplos de valores incluem:

* /my/% - para equivaler ao Painel
* /course/view.php?id=2 - para equivaler uma disciplina específico
* /mod/forum/view.php% - para equivaler à lista de discussão do fórum
* /user/profile.php% - para equivaler à página de perfil do usuário';
